from datetime import datetime

from jinja2 import Environment, PackageLoader, select_autoescape

templates = Environment(loader=PackageLoader("plan"), autoescape=select_autoescape())


def default():
    template = templates.get_template("plan.html")
    today = datetime.today().strftime("%Y-%m-%d")
    return template.render(today=today)
